<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2012-08-08 10:00:00.00 GD 00h52'45.92" E 32d53'13.95" N</id>
<person>
<lastname>Libye</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2011-10-31 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2012-08-08 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2011-10-31 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2012-08-08 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Tripoli</city>
<longitude>00h52'45.92" E</longitude>
<latitude> 32d53'13.95" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Tripoli</state>
<country>Libye</country>
</horoscope>
